p {margin:0px; padding:0px; line-height:100%}
body { height:100%; }
html,body { 
-webkit-text-size-adjust:100%;
background-color: #ffffff;
}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
h1 {font-family: Times New Roman ;font-size:14pt;font-weight:700;color:#000000;margin:0px;padding:0px;}
#Page {overflow:hidden;position:relative;width:960px;height:1242px;;}
#Img1 {display:block;overflow:hidden;position:absolute;left:-19px;top:-267px;width:999px;height:1776px;z-index:2;min-width:999px;}
#Img1Inner {position: absolute;width:999px;height:1776px;border:0px;}
#Text1 {word-wrap:break-word; display:block;position:absolute;left:184px;top:167px;width:115px;height:710px;z-index:3;}
#Text2 {word-wrap:break-word; display:block;position:absolute;left:616px;top:167px;width:150px;height:768px;z-index:4;}
#Label1{display:block;overflow:hidden;position:absolute;left:201px;top:42px;width:575px;height:45px;z-index:5;white-space:normal;}
#Label2{display:none;overflow:hidden;position:absolute;left:96px;top:77px;width:750px;height:110px;z-index:6;white-space:normal;}
#Box3 {display:block;overflow:hidden;position:absolute;left:-1px;top:1000px;width:962px;height:243px;z-index:7;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/tube-valve-for-sale_Box3.png');background-repeat:no-repeat;}
#Box6 {display:block;overflow:hidden;position:absolute;left:-8px;top:142px;width:1516px;height:40px;z-index:8;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/tube-valve-for-sale_Box6.png');background-repeat:no-repeat;}
#Text12 {word-wrap:break-word; display:block;position:absolute;left:651px;top:146px;width:301px;height:43px;z-index:9;}
#Obj1 {word-wrap:break-word; display:block;position:absolute;left:84px;top:155px;width:300px;height:26px;z-index:10;}
#Text6 {word-wrap:break-word; display:block;position:absolute;left:54px;top:146px;width:43px;height:55px;z-index:11;}
#Obj2 {word-wrap:break-word; display:block;position:absolute;left:300px;top:52px;width:184px;height:68px;z-index:12;}
#Obj3 {word-wrap:break-word; display:block;position:absolute;left:607px;top:52px;width:300px;height:68px;z-index:13;}
#Obj5 {word-wrap:break-word; display:block;position:absolute;left:778px;top:52px;width:152px;height:68px;z-index:14;}
#Obj6 {word-wrap:break-word; display:block;position:absolute;left:34px;top:52px;width:242px;height:38px;z-index:15;}
#Text18 {word-wrap:break-word; display:block;position:absolute;left:371px;top:188px;width:249px;height:48px;z-index:16;}
#Text15 {word-wrap:break-word; display:block;position:absolute;left:486px;top:52px;width:300px;height:92px;z-index:17;}
#Text3 {word-wrap:break-word; display:block;position:absolute;left:299px;top:125px;width:523px;height:74px;z-index:18;}
#But2 {display:block;overflow:hidden;position:absolute;left:279px;top:948px;width:159px;height:35px;z-index:19;background:url('./buttons/tube-valve-for-sale_But1.png');background-repeat:no-repeat;}
#But2.Up {background-position: 0 0;}
#But2.Down {background-position: -159px 0;}
#But2.Over {background-position: -318px 0;}
#But2 p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;font-family:Arial;font-size:11px;color:#FFFFFF;}
#But2.Up p {top:12px;left:67px;}
#But2.Down p {top:13px;left:68px;}
#But2.Over p {top:12px;left:67px;}
#But2 div {display:none;}
#But1 {display:block;overflow:hidden;position:absolute;left:512px;top:948px;width:159px;height:35px;z-index:20;background:url('./buttons/tube-valve-for-sale_But1.png');background-repeat:no-repeat;}
#But1.Up {background-position: 0 0;}
#But1.Down {background-position: -159px 0;}
#But1.Over {background-position: -318px 0;}
#But1 p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;font-family:Arial;font-size:11px;color:#FFFFFF;}
#But1.Up p {top:12px;left:69px;}
#But1.Down p {top:13px;left:70px;}
#But1.Over p {top:12px;left:69px;}
#But1 div {display:none;}
